package pt.digitalis.maven.ormgenerator;

import java.util.ArrayList;
import java.util.Collection;


/**
 * The root pojo that represent the configuration file. 
 * 
 * @author Antnio Silva <a href="mailto:asilva@digitalis.pt">asilva@digitalis.pt</a>
 * @created Nov 6, 2007
 * 
 */
public class ServiceCfg {

    /**
     * A list of the Services that are in the configuration file 
     */
    Collection<Services> services = new ArrayList<Services>();

    /**
     * @return Collection of service packages
     */
    public Collection<Services> getServices() {
        return services;
    }

}
